Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452885 - Updated Dutch translation of "virt-manager.nl.po"
Summary: Updated Dutch translation of "virt-manager.nl.po"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 493795
TreeView+ depends on / blocked
 
Reported: 2008-06-25 15:59 UTC by Peter van Egdom
Modified: 2009-09-21 22:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-25 14:13:00 UTC


Attachments (Terms of Use)
Updated version of the Dutch translation of "virt-manager.nl.po". (deleted)
2008-06-25 15:59 UTC, Peter van Egdom
no flags Details
Updated version of the Dutch translation of "virt-manager.nl.po". (deleted)
2008-09-15 21:14 UTC, Peter van Egdom
no flags Details

Description Peter van Egdom 2008-06-25 15:59:39 UTC
Updated version of the Dutch translation of "virt-manager.nl.po".
Attached is the file "virt-manager.20080625.nl.po".

Comment 1 Peter van Egdom 2008-06-25 15:59:39 UTC
Created attachment 310281 [details]
Updated version of the Dutch translation of "virt-manager.nl.po".

Comment 2 Cole Robinson 2008-09-03 20:35:21 UTC
Thanks for the contribution! Committed upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=c81aab3cfb06

Thanks,
Cole

Comment 3 Peter van Egdom 2008-09-15 21:12:31 UTC
Another updated version of the Dutch translation of "virt-manager.nl.po".
Attached is the file "virt-manager.20080915.tip.nl.po".

Comment 4 Peter van Egdom 2008-09-15 21:14:19 UTC
Created attachment 316785 [details]
Updated version of the Dutch translation of "virt-manager.nl.po".

Comment 5 Cole Robinson 2008-09-29 14:06:09 UTC
Thanks! I've committed this upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=c0e40ea9754f

I'll pull this in for F10 as well.

Comment 6 Cole Robinson 2008-11-25 14:13:00 UTC
This is in F10/rawhide. Closing.


Note You need to log in before you can comment on or make changes to this bug.